[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum "problem"





--On 1. junij 2005 0:02 +0200 Alexander Dalloz <ad+lists uni-x org> wrote:

Am Di, den 31.05.2005 schrieb Sasa Stupar um 23:48:

Before I didn't have any problems with updating my FC3 using yum but now
I got this issue about dependencies:
---------
--> Processing Dependency: clamav = 0.85.1-1.1.fc3.rf for package: clamd
--> Finished Dependency Resolution
Error: Missing Dependency: clamav = 0.85.1-1.1.fc3.rf is needed by
package clamd

This part of the yum messages only show a small part.

However, I have clamav allready installed:
------------
# rpm -qa | grep clam
clamd-0.85.1-1.1.fc3.rf
clamav-0.85.1-1.1.fc3.rf
clamav-milter-0.85.1-1.1.fc3.rf
clamav-db-0.85.1-1.1.fc3.rf
---------------

I have tried with "yum clean all" and restarted update with "yum -y
update" but still the same problem.

I use the following repositories:
dag
extras
base
updates-released

Is there something wrong with yum or what?

No, yum has no problem. But you configured to use Dag's repository and Fedora Extras, installed ClamAV from Dag and now Fedora Extras has a newer version. This leads to the conflict. You may exclude ClamAV and take care for updating in future by hand.

Sasa

Alexander

Thanx. I have just disabled use of fedora-extras and now it is working.

Sasa

Attachment: pgpeTXC2GGARo.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]